/* From http://paulmason.name/item/full-screen-background-image-pure-css-code */

html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  font-family: Trebuchet MS;
}

#full-screen-background-image {
  z-index: -999;
  height: 100%;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  overflow: hidden;
}

#wrapper {
position: absolute;
color: #333;
bottom: 1rem;
right: 10%;
left: 10%;
text-align: center;
font-size: larger;
}

@media screen and (min-width: 1280px) {
#full-screen-background-image {
  min-width:100%;
  min-height:100%;
  height: auto;
}
}